Gets an array of OrderItemBumpTime objects for requested business date.
Query Parameters
- Type: stringFormat: date-timebusiness
Date requiredSpecify the business date you would like to retrieve bumps from.
- Type: stringFormat: date-timebump
Time (Optional) Only item bumps occurring on or after the specified time will be retrieved.
Responses
- application/json
Request Example for get/v1/kitchen/order-item-bump-times
curl 'https://apiint.api.parpos.com/data/v1/kitchen/order-item-bump-times?businessDate=' \
--header 'parpos-access-token: YOUR_SECRET_TOKEN' \
--header 'parpos-location-token: YOUR_SECRET_TOKEN'
Success
{
"Data": [
{
"BumpTime": "2026-05-07T08:22:27.9872559+00:00",
"FireTime": "2026-05-07T06:22:27.9872176+00:00",
"KitchenQueueId": 1,
"OrderId": 4719439230983,
"OrderItemId": 47194392,
"SendNumber": 47,
"SendTime": "2026-05-07T07:22:27.9872999+00:00"
}
]
}